Sun Java System Web Server 6.1 SP12/SP13 Release Notes

J2SE and Java SE Support

Web Server 6.1 SP13 supports Java SE 1.6 and J2SE 1.5. It does not support J2SE 1.4, which has passed its EOSL (End Of Service Life).

For the Windows, Solaris and all Linux platforms, Web Server 6.1 SP13 includes Java SE 1.6.0_21. When you upgrade or install Web Server 6.1 SP13 on these platforms, the Java Development Kit (JDK) is upgraded or installed automatically. For the HP-UX and AIX platforms, you must download the JDK from the platform vendor's web site and install it before installing Web Server.

Web Server 6.1 SP13 has been certified with the following JDK versions:


JDK 1.6 Version 

JDK 1.5 Version 

Hewlett-Packard HP-UX–jinteg_06_jun_2008_13_24–b00 


1.6.0 pap3260sr1–20080416_01(SR1) 

1.5.0 pap32dev-20080315 (SR7) 

Microsoft Windows 


Oracle Solaris 


Red Hat Linux 


Sun Linux 


SUSE Linux 


Note –

A 32–bit JDK is required on all platforms except 64-bit Solaris SPARC, which requires a 64-bit JDK.